html,body {
    width:100%;
    height:100%;
    background: url(../images/screenshot.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    cursor: crosshair;
    font-family: Georgia, Helvetica, sans-serif;
    font-weight: bold;
    margin: 0;
    overflow: hidden;
    padding: 0;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
#hud {
    bottom: 10px;
    position: absolute;
    z-index: 100;
    top: 50px;
    font-size: 50px;
    right: 200px;

}
#credits {
    font-size: 12px;
    position: absolute;
    text-align: center;
    top: 10px;
    width: 100%;
    z-index: 100;
}
p {
    background-color: #EEEEEE;
    border: 1px solid black;
    display: inline-block;
    margin: 0;
    padding: 5px;
}
#radar {
    background-color: #EEEEEE;
    border: 1px solid black;
    bottom: 10px;
    left: 10px;
    position: absolute;
    z-index: 100;
}
#intro {
    background-color: #000000;
    color: #FFFFFF;
    display: none;
    cursor: pointer;
    font-size: 35px;
    opacity: 0.7;
    padding: 120px;
    text-align: center;
    z-index: 1001;
}
#hurt {
    background-color: red;
    display: none;
    left: 0;
    opacity: 0.15;
    pointer-events: none;
    position: absolute;
    top: 0;
    z-index: 1002;
}
#game-title{
    background-color: #000000;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 60px;
    opacity: 0.7;
    padding: 10px 0px 0px 221px;
    text-align: center;
    z-index: 1002;
}

.typed-cursor{
    opacity: 1;
    -webkit-animation: blink 0.7s infinite;
    -moz-animation: blink 0.7s infinite;
    animation: blink 0.7s infinite;
    position: absolute;
    z-index: 1002;
}
@keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-webkit-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-moz-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
.student-name{
    font-size: 30px;
}